body {
    background-color: black;
	  background-attachment: fixed;
}

hr {
    border: none;
    width: 100%;
}

#article {
    max-width: 70em;
    text-align: left;
    position: static;
    margin-left: 0.1em;
    padding: 0.7em 1em;
}

p, li, td {
  font: 17px monospace;
  text-align: justify;
  hyphens: none;
}

th {
  text-align: left;
  padding: 8px;
  font: italic 19px monospace;
}

h1 {
  font: 30px monospace;
  font-weight: bold;
  margin-top: 0.1em;
  margin-bottom: 0.5em;
}

h2 {
  font: 23px monospace;
  font-weight: bold;
}

h3 {
  font: 21px monospace;
  font-weight: bold;
}

h4 {
  font: 19px monospace;
  font-weight: bold;
}

a {
  font: 17px monospace;
  text-decoration: none;
}

a.title {
  font: 1em monospace;
  text-decoration: none;
  font: inherit;
  color: inherit;
  text-shadow: inherit;
}

blockquote {
    margin: 1.5em 0 1.5em 1.5em;
    padding-left: 1.2em;
    border-left: 3px ridge;
    font: italic 16px monospace;
}

img {
  max-width: 100%;
  max-height: 100%;
}

/* NAV SECTION */

.toc-container {
    margin: 20px 0;
    font-family: monospace;
}

a.sectionlink { 
    font-size: 17px; 
    font-weight: 700; 
    text-decoration: none;
}
  
a.subsectionlink { 
    font-size: 15px; 
    text-decoration: none; 
    padding-left: 15px; 
}

a.subsubsectionlink { 
    font-size: 13px; 
    text-decoration: none; 
    padding-left: 30px; 
}

.toc-container a {
    display: inline-block;
    margin-bottom: 5px;
}

.toc-container a:last-of-type {
    margin-bottom: 0;
}

/* MOBILE SUPPORT */

@media (max-width: 30em) {
  p, li, td {
    text-align: left;
  }
}

.nav {
    white-space: nowrap;
    overflow-x: auto;
    scrollbar-width: none;
}

/* OTHER */

.marquee {
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  width: 100%;
}

.marquee span {
  display: inline-block;
  position: relative;
  animation: scroll-right 17s linear infinite;
}

@keyframes scroll-right {
  from { left: 0; transform: translateX(-100%); }
  to   { left: 100%; transform: translateX(0%); }
}

/* FONT */

@font-face {
    font-family: 'Papyrus';
    src: url('/style/font/papyrus.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.papyrus {
    font-family: 'Papyrus', fantasy;
    font-size: 1.3em;    
}